body{padding: 0;margin: 0;font-family: "Source Han Sans CN";font-size: 16px;color: #333;overflow-x:hidden;}
.wrap{max-width: 1200px;margin: 0 auto;}
ul{padding: 0;margin: 0;}
ul li{list-style: none;}
p{margin: 0;}
.fl{float: left;}
.fr{float: right;}
a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;text-decoration: none;}
img{max-width: 100%;}
input:focus,button:focus,textarea:focus{outline: none;}
.ovh1{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ovh2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ovh3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ovh4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}
.imgH{overflow: hidden;}
.imgH img{transition-duration: .6s;-ms-transition-duration: .6s;-moz-transition-duration: .6s;-webkit-transition-duration: .6s; }
.imgH:hover img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}
.hidden-xs{display: block;}
.visible-xs{display: none;}
*{box-sizing: border-box;}
.db{display: block;}
.tc{text-align: center;}
img{max-width: 100%;}
.baibg{background: #ffffff;}
.huibg{background: #f0eeed;}
.pore{position: relative;}
.flexb{display: flex;align-items: center;justify-content: center;}
.flexb2{display: flex;align-items: center;justify-content: space-between;}
.flexb3{display: flex;align-items: flex-start;justify-content: space-between;}
.swiper{position: relative;overflow: hidden;}
.bgBox{background: url() center no-repeat;background-size: cover;}
.container3{padding: 0 16px;max-width: 1232px;margin: 0 auto;}
.container2{padding: 0 16px;max-width: 1432px;margin: 0 auto;}
@media (max-width:1432px) {.container2{padding: 0 16px;max-width: 1232px;}}
@media (max-width:1232px) {.container{padding: 0 16px;max-width: 1024px;}}
@media (max-width:1024px) {.container{padding: 0 16px;max-width: 800px;}}
@media (max-width:800px) {.container{padding: 0 16px;max-width: 100%;}}
.row{display: flex;justify-content: flex-start;align-items: center;align-items: stretch;flex-wrap: wrap;}
.row .kuang{height: 100%;}
.col_7{width: calc(100% / 7);}
.col_6{width: calc(100% / 6);}
.col_5{width: calc(100% / 5);}
.col_4{width: calc(100% / 4);}
.col_3{width: calc(100% / 3);}
.col_32{width: calc((100% / 3) * 2);}
.col_2{width: calc(100% / 2);}
.imgB{
	position: relative;
    padding-top: 100%;
	display: block;
}
.imgB .pic{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.imgB .pic img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.topDiv{height: 68px;}


.topBox{
	background: rgba(255,255,255,0.9);
	position: fixed;
	left: 0px;
	top: 68px;
	width: 100%;
	height: 48px;
	font-size: 12px;
	color: rgb(51, 51, 51);
	z-index: 2;
}
.topBox .nrB{justify-content: flex-end;}
.topBox a{
	font-size: 12px;
	color: rgb(51, 51, 51);
	line-height: 48px;
	margin-left: 24px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.topBox a:first-child{margin-left: 0;}
.topBox a.telB{
	font-size: 18px;
	color: rgb(51, 51, 51);
}
.topBox a.telB img{margin-right: 10px;}
.indTopDiv{display: none;}

  .header .container{width: 1400px; margin:0 auto;} 